<template>
   <div id="notfound">
		<div class="notfound">
			<div class="notfound-404">
				<h3>Oops! Acceso denegado</h3>
				<h1><span>4</span><span>0</span><span>3</span></h1>
			</div>
			<h2>Lo sentimos, No tienes acceso a esta página</h2>
		</div>
	</div>
</template>

<style scoped>
  @import '../assets/404.css';
</style>